@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700|Signika:300,700');

html > body {

	font-family: 'Signika', sans-serif; font-weight: 300;
}

body #logowrap,
#topwrap,
#topwrap .zen-container,
body #logowrap .zen-container,
#headerwrap,
#headerwrap .zen-container,
#gradient {
	background: none;
}

.nspArt h4.nspHeader {
    font-size: 19px; line-height: 1.4;
    margin: 0;
    padding: 10px 0 6px;
}
.nspArt .nspInfo {
    color: #999;
    display: block;
    font-size: 90%;
    margin-bottom: 3px;
}
.nspCol1 {
    border-bottom: 1px solid #efefef;
    margin-bottom: 15px;
    width: 100%;
}

.itemListCategory h2, 
h2.contentheading,
.componentheading-pressrelease {
	font-size: 200% ; font-family: 'Noto Serif',serif; font-weight: 700;
}

h2.tagItemTitle {
	font-size: 100%; line-height: 1.2;
}

span.tagItemDateCreated, .tagItemCategory {
	font-size: 85%;
}

.tagItemView {
	border-bottom: 1px solid #ccc; padding: 10px 0;
}

.catItemView h2.contentheading {
	font-size: 110%!important; line-height: 1.2;
}

.catItemView h2.contentheading a {
	color: #f0670d;
}

.zen-container {
	max-width: 1024px;
}

#grid1wrap .zen-container, #grid2wrap .zen-container, #grid3wrap .zen-container, #grid4wrap .zen-container, #grid5wrap .zen-container, #grid6wrap .zen-container, #mainWrap .zen-container {
	border: none;
}

#navwrap ul.nav > li > a
{
font-family: 'Roboto Condensed', sans-serif;
}

h1,h2 {
	font-family: 'Noto Serif', serif; font-weight: 700;
}

#fullwrap {
	background: #fff; border-top: 10px solid #0055AA;
}

#mainWrap .zen-container {
	padding-top: 0;
}

#topwrap .zen-container,
#topwrap {
	padding: 0;
}

#headerwrap .zen-container {
	padding: 15px 0;
}

#header2 h2 {
	float: right;
	color: #0050a0;
	background: #a3dbe3;
	text-transform: uppercase;
	padding: 5px 10px;
	font: italic 18px 'Roboto Condensed', sans-serif; margin-top: 7px;
}

#header2 .moduletable {
	display: block; clear: both;
}

#headerwrap a {
	color: #0055AA;
}

input#mod-finder-searchword132 {
	margin-top: -20px;
}

#socialicons ul,
#header1 p {
	margin: 0;
}

.row-fluid .sidebar-1 {
	margin-left: 0;
}

.sidebar .secondary1,
.sidebar .secondary2,
.sidebar .secondary3 {
	background: #fff; padding: 0;font-family: 'Roboto Condensed', sans-serif;
	box-shadow: none;
	border: none; color: inherit; margin-bottom: 0;
}

#mainWrap .sidebar .secondary1 ul.nav > li > a {
	color: #fbb416;
}

#mainWrap .sidebar .secondary2 ul.nav > li > a
 {
color: #130f54;	
}

/*.secondary1 .zen-module-title {
	background: url('../images/secondary1.png') no-repeat left top; height: 54px;
}*/

.secondary1 .zen-module-title h3 {
	background: #fbb416; line-height: 40px; padding-left: 10px; margin-top: 0;
}
/*.secondary2 .zen-module-title {
	background: url('../images/secondary2.png') no-repeat left top; height: 54px;
}*/
.secondary2 .zen-module-title h3  {
background: #130f54; line-height: 40px; padding-left: 10px;  margin-top: 0;

}

/*.secondary3 .zen-module-title {
	background: url('../images/secondary3.png') no-repeat right top; height: 54px;
}*/

.secondary3 .zen-module-title h3 {
	background: #ef404d; line-height: 40px; padding-left: 10px; margin-top: 0;
}

#mainWrap .sidebar ul.nav {
	padding-top: 0;margin-top: -10px;
}

#midCol {
	margin-left:2%!important;
}

div.sidebar-2 {
	float: right!important;
}

#zenkit div.span3 #k2ItemListPrimary .zenkit-meta, #zenkit .zenkit-item-container .zenkit-meta {
	margin-bottom: 0;
}

#zenkit .groupLeading.zenblock, #zenkit .groupPrimary.zenblock {
	border-bottom: 1px solid #ccc;
}

ul.tags li {
	border: none!important; padding: 2px 0!important;
}

#zenkit .k2CategoriesBlock img {
	float: right; margin-right: 0; margin-left: 10px; margin-top: 10px; margin-bottom: 20px;
}

.itemListCategory {
	background:  url('../images/divider.png') repeat-x left bottom; margin-bottom: 20px;
}

#mainWrap #midCol ul.nav li:hover a{
	color: #659ACE;;
}

#mainWrap #midCol ul.nav li {
	padding: 5px 0;
}

.itemContainer {
	float: left;
}

.buttons ul {
	float: right;
}

.imageblock {
	float: right; margin-left: 10px;
}

#zenkit span.itemImage img {
	margin-top: 0;
}

#zenkit .itemFullText {
	float: none; clear: none;
}

#zenkit .k2FeedIcon.notitle {
	top: -18px; right: -13px;
}

#mainWrap #midCol .zen-container li {
	list-style: disc; margin-left: 20px!important; border: none;
}

#mainWrap .zen-container ul#zenfilters li {
	list-style: none; margin-left: 0px!important; border: none;
}

#footerwrap,
#footerwrap .zen-container {
	background: #0055AA; color: #fff;
}

#footerwrap a {color: #FBAF17;}

/*#sptab110 ul.tabs_container li.tab {
	border-bottom: none; 
	width: 49%; text-align: center; padding: 0; color: #fff;
	background: transparent url('../images/twitter.png') no-repeat right top;
	height: 52px; margin: 0 0 0 1%; font-size: 16.8px;
}*/

#sptab110 ul.tabs_container li.tab span{
	
	background: #a3dbe3; width: 100%; height: 35px; display: block; padding-top: 5px;
	
	}

.rss .zen-module-title h3 {
	background-color: #a7d7b5;
}

.twitter .zen-module-title h3 {
	background-color: #a3dbe3;
}

#sptab110 ul.tabs_container li.first-tab
{
	background: transparent url('../images/aclu.png') no-repeat left top; margin: 0 1% 0 0;
}

#sptab110 ul.tabs_container li.first-tab span
{
	background: #a7d7b5;
}

div.srfrContainer ul.srfrList li {
	border-top: 0px solid #333;
}

ul.tweet_list span {
	margin: 0;
}
div.srfrContainer ul.srfrList li a, 
div.srfrContainer ul.srfrList li a:hover {
	font-family: inherit; line-height: inherit;
}

div.srfrContainer ul.srfrList li a:hover {
	color: #000;
}

ul.tweet_list span.tweet_time {
	float: right;
}


#zenkit .zenkit-item-container .zenkit-meta span, #zenkit.zenkit-itemview .zenkit-meta span {
	margin-right: 5px;
}
#zenkit.zenkit-itemview .buttons li.resize {
	float: right; position: relative; padding: 0; top: 0;
}

#zenkit .largerFontSize {
	line-height: 0;
}

#zenkit .zenkit-item-container .zenkit-meta [class^="icon-"]:before, #zenkit.zenkit-itemview .zenkit-meta [class^="icon-"]:before, #zenkit .zenkit-item-container .zenkit-meta [class*=" icon-"]:before, #zenkit.zenkit-itemview .zenkit-meta [class*=" icon-"]:before, #zenkit .zenkit-item-container .zenkit-meta span.icon-comment-alt:before, #zenkit.zenkit-itemview .zenkit-meta span.icon-comment-alt:before {
	width: .2em;
}

#zenkit.zenkit-itemview .buttons li {
	padding: 4px 0;
}

#zenkit.zenkit-itemview .buttons {
	border: 1px solid #E5E5E6; width: auto; float: right; padding: 5px 10px; 
	 background-color: #f9f9fa;-webkit-border-radius: 3px;
	     
	     border-radius: 3px;
 }
 
 
 #navwrap ul.nav > li.item-220 > a {
 	color: #8502A5;
 }
 
 .zendate {
 	color: #b4b4b4;
 }
 
 .-search {
 	float: right;
 }
 
 .-search label {
display: none; }

 .-search form {
margin: 0; }

.subCategoryContainer {
	float: left; margin-right: 1%; margin: 10px 0;
}

#mainWrap #zenkit-masonry-items li {
	border: none;  padding: 0;
}

#zenkit-masonry-items .itemListCategory h2, 
#zenkit-masonry-items  h2.contentheading {
	font-size: 105%; line-height: 1.2; margin-top: 0;
}

#zenkit-masonry-items .itemListCategory h2 a, 
#zenkit-masonry-items  h2.contentheading a {
	color: #F26522;
}
span.catItemExtraFieldsLabel {
	font-weight: bold;
}

li.typeLink span.catItemExtraFieldsLabel {
	display: none;
}

.extrafields h4 {
	display: none;
}

#zenkit-masonry-items p {
	line-height: 19px;
}

#zenkit.tiles .zenkit-item-container .zenkit-block {
	margin-top: 10px!important;
	font-size: 90%;
}

#zenkit .dmk2maps_mapcont img,
#zenkit.tiles span, #zenkit.tiles img {
	width: auto!important;
	background: none!important;
}

.catItemView .tagsBlock  {
	font-size: 85%;
}
#breadcrumb {
	margin-bottom: 0; border-bottom: 0px;
}

#breadcrumb ul  {
	margin-left: 10px!important;
}

#breadcrumb ul li  {
	font-size: 86%; padding: 4px 0!important;
}

.zen-module-title h3 {
	font-weight: normal;
}

#zenkit.filter h2.contentheading {
	font-family: 'Roboto Condensed', sans-serif; font-size: 100%;font-weight: normal;
	
}

#mainWrap .itemFullText ul li,
#mainWrap .itemFullText ul,
#mainWrap .zenkit-introtext ul li, 
#mainWrap .zenkit-introtext ul
 {
	list-style-type: disc; border: none; margin-left: 15px;
}

#footerwrap .span4 td {
	font-size: 80%;
}

.sidebar .moduletable {
	margin-bottom: 0;
}

.moduletable.light {
	font-size: 90%; line-height: 1.8;
}

.sidebar .zentools li {
	padding-top: 0!important;;
}

#navwrap .zen-container {
	border-top: 0px;
}

#Mod130 ul.nav > li > a, #Mod130 ul.nav > li .separator {
	text-transform: none; color: inherit;
}

.sidebar-2 .secondary1 .custom {
 padding: 10px;font-size: 96%; line-height: 1.8;
}

.k2SubCategories h2 {
	display: none;
}

.zentools .zenmore a {
	background: none; border: none;color: #608bbd; padding: 0; text-shadow: none; float: right;
}

.zentools .zenmore a:hover {
	background: none!important; color: #000;
}

@media (min-width: 300px) and (max-width: 620px) {
  #navwrap ul.nav > li.dropdown > a, #navwrap ul.nav > li.active.dropdown > a, #navwrap ul.nav > li .separator {
    background: none!important;
  }
 #navwrap ul.nav .dropdown-menu {
 	display: none;
 } 
 .sidebar-1 {
 	display: none!important;
 }
	
	.icon-list-ul::before {
		font-family: FontAwesome3!important;
	}
  
  
}
